<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hxhq.business.mapper.StudyMjyMapper">
    <insert id="insertBatch">
        insert  into `t_study_mjy`(
        `study_id`,
        `resource_id`) values
        <foreach collection="list" close="" index="index" item="item" open="" separator=",">
            (#{item.studyId},
            #{item.resourceId})
        </foreach>
    </insert>

</mapper>